{
    "raw_video": "data/sub_video/videob.mp4",
    "oral_dict_list": [
        {
            "text": "而且整个颜色它是非常非常衬肤色的深棕色。",
            "start": 370710,
            "end": 374260,
            "spk": 1,
            "attribute": "{\"面料\": \"无则输出None\", \"颜色\": \"深棕色\", \"版型\": \"无则输出None\", \"工艺\": \"无则输出None\"}"
        },
        {
            "text": "跳绳工艺，",
            "start": 606160,
            "end": 606990,
            "spk": 1,
            "attribute": "{\"面料\": \"无则输出None\", \"颜色\": \"无则输出None\", \"版型\": \"无则输出None\", \"工艺\": \"跳绳工艺\"}"
        }
    ]
}